yum-utils-1.1.31-5.mga6.noarch.rpm


Advertisement

Description

yum-utils - Utilities based around the yum package manager

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: yum-utils
Package version: 1.1.31
Package release: 5.mga6
Package architecture: noarch
Package type: rpm
Installed size: 337.20 KB
Download size: 105.18 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
yum-utils is a collection of utilities and examples for the yum package manager. It includes utilities by different authors that make yum easier and more powerful to use. These tools include: debuginfo-install, find-repos-of-install, needs-restarting, package-cleanup, repoclosure, repodiff, repo-graph, repomanage, repoquery, repo-rss, reposync, repotrack, show-installed, show-changed-rco, verifytree, yumdownloader, yum-builddep, yum-complete-transaction, yum-config-manager, yum-debug-dump, yum-debug-restore and yum-groups-manager.

Alternatives

Provides

  • yum-utils == 1.1.31-5.mga6
  • yum-utils-translations == 1.1.31-5.mga6

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install yum-utils rpm package:
      # urpmi yum-utils

    Files

    • /etc/bash_completion.d/yum-utils.bash
    • /usr/bin/debuginfo-install-deprecated
    • /usr/bin/find-repos-of-install-deprecated
    • /usr/bin/needs-restarting-deprecated
    • /usr/bin/package-cleanup-deprecated
    • /usr/bin/repo-graph-deprecated
    • /usr/bin/repo-rss-deprecated
    • /usr/bin/repoclosure-deprecated
    • /usr/bin/repodiff-deprecated
    • /usr/bin/repomanage-deprecated
    • /usr/bin/repoquery-deprecated
    • /usr/bin/reposync-deprecated
    • /usr/bin/repotrack-deprecated
    • /usr/bin/show-changed-rco-deprecated
    • /usr/bin/show-installed-deprecated
    • /usr/bin/verifytree-deprecated
    • /usr/bin/yum-builddep-deprecated
    • /usr/bin/yum-config-manager-deprecated
    • /usr/bin/yum-debug-dump-deprecated
    • /usr/bin/yum-debug-restore-deprecated
    • /usr/bin/yum-groups-manager-deprecated
    • /usr/bin/yumdownloader-deprecated
    • /usr/lib/python2.7/site-packages/yumutils/__init__.py
    • /usr/lib/python2.7/site-packages/yumutils/__init__.pyc
    • /usr/lib/python2.7/site-packages/yumutils/__init__.pyo
    • /usr/lib/python2.7/site-packages/yumutils/deprecated.py
    • /usr/lib/python2.7/site-packages/yumutils/deprecated.pyc
    • /usr/lib/python2.7/site-packages/yumutils/deprecated.pyo
    • /usr/lib/python2.7/site-packages/yumutils/i18n.py
    • /usr/lib/python2.7/site-packages/yumutils/i18n.pyc
    • /usr/lib/python2.7/site-packages/yumutils/i18n.pyo
    • /usr/sbin/yum-complete-transaction-deprecated
    • /usr/sbin/yumdb-deprecated
    • /usr/share/doc/yum-utils/COPYING
    • /usr/share/doc/yum-utils/README
    • /usr/share/doc/yum-utils/README.plugins
    • /usr/share/doc/yum-utils/yum-util-cli-template
    • /usr/share/locale/da/LC_MESSAGES/yum-utils.mo
    • /usr/share/man/man1/debuginfo-install-deprecated.1.xz
    • /usr/share/man/man1/find-repos-of-install-deprecated.1.xz
    • /usr/share/man/man1/needs-restarting-deprecated.1.xz
    • /usr/share/man/man1/package-cleanup-deprecated.1.xz
    • /usr/share/man/man1/repo-graph-deprecated.1.xz
    • /usr/share/man/man1/repo-rss-deprecated.1.xz
    • /usr/share/man/man1/repoclosure-deprecated.1.xz
    • /usr/share/man/man1/repodiff-deprecated.1.xz
    • /usr/share/man/man1/repomanage-deprecated.1.xz
    • /usr/share/man/man1/repoquery-deprecated.1.xz
    • /usr/share/man/man1/reposync-deprecated.1.xz
    • /usr/share/man/man1/repotrack-deprecated.1.xz
    • /usr/share/man/man1/show-changed-rco-deprecated.1.xz
    • /usr/share/man/man1/show-installed-deprecated.1.xz
    • /usr/share/man/man1/verifytree-deprecated.1.xz
    • /usr/share/man/man1/yum-builddep-deprecated.1.xz
    • /usr/share/man/man1/yum-config-manager-deprecated.1.xz
    • /usr/share/man/man1/yum-debug-dump-deprecated.1.xz
    • /usr/share/man/man1/yum-debug-restore-deprecated.1.xz
    • /usr/share/man/man1/yum-groups-manager-deprecated.1.xz
    • /usr/share/man/man1/yum-utils.1.xz
    • /usr/share/man/man1/yumdownloader-deprecated.1.xz
    • /usr/share/man/man8/yum-complete-transaction-deprecated.8.xz
    • /usr/share/man/man8/yumdb-deprecated.8.xz

    Changelog

    2017-05-06 - ngompa <ngompa> 1.1.31-5.mga6 + Revision: 1099348 - Sync patches and spec with Fedora - Add patches to mark yum-utils binaries as deprecated

    2016-02-09 - umeabot <umeabot> 1.1.31-4.mga6 + Revision: 950995 - Mageia 6 Mass Rebuild

    2014-11-29 - bcornec <bcornec> 1.1.31-3.mga5 + Revision: 799876 - A SUmmary had a dot - Fix Group line for additional pakgs - Fix group for yum-utils - And adds sha1.lst for yum-utils in order to submit - Add yum-utils to Mageia 4 in order to manage yum repositories from Mageia - Created package structure for yum-utils.

    Advertisement
    Advertisement